#picture__input {
    display: none;
  }
  
  .picture {
    width: 120px;
    background: #ddd;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    color: #aaa;
    border: 2px dashed currentcolor;
    cursor: pointer;
    font-family: sans-serif;
    transition: color 300ms ease-in-out, background 300ms ease-in-out;
    outline: none;
    overflow: hidden;
    border-radius: 50px;
  }
  
  .picture:hover {
    color: #777;
    background: #ccc;
  }
  
  .picture:active {
    border-color: turquoise;
    color: turquoise;
    background: #eee;
  }
  
  .picture:focus {
    color: #777;
    background: #ccc;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  }
  
  .picture__img {
    max-width: 100%;
  }
  